+++
title = "I read Wool (Silo #1)"
date = 2025-04-09
tags = ["books", "I read"]
+++

![Wool (Silo #1) cover](wool-cover.jpg?width=320#center)

**Disclaimer**: I started reading this after watching the first two seasons of the Apple TV+ series, which—coincidentally—cover exactly what this first book includes.

The last dystopian novel I read might have been *Divergent*, a long time ago. I really missed getting hooked on a world like this, and even more so now after not only watching *Silo* but also the *Fallout* TV series.

<!--more-->

It’s a light read, presented in short chapters. I enjoyed it and just want to dive into the next one—even though I already knew how the story unfolded from the TV show. That said, the book develops differently enough to feel fresh as a reader, though not so different that it becomes a completely new storyline. The only downside is that the book feels fast-paced—until it doesn’t. Some chapters slow down quite a bit, or at least they felt slower to me (maybe because I had already seen the TV version of events).

I loved the characters just as much as I did in the show, though I’m still debating internally which version of *Juliette* I prefer. There are clear differences between the book and show portrayals, and my main complaint—without getting into spoilers—is that some of her decisions didn’t quite make sense to me given the explanations we’re offered. Maybe I just can’t fully empathize with someone trapped inside a giant, pill-shaped structure, but those moments occasionally pulled me out of the story.

What I missed most were the moral gray areas. The *bad folks* are clearly defined as such. Even when their motives are explained, I couldn’t empathize with them, so they remain the obvious *opposition* to the protagonists—who, by contrast, are the *good guys* and get far more narrative focus. That’s probably the biggest letdown for a novel like this: it doesn’t make me question who’s actually right (at least not yet).

The worldbuilding so far is genuinely intriguing, and **I’m really eager to know more**. We’ve only scratched the surface of what the *shirt* is going on.

**In summary**: Short chapters, a quick read, and a compact trilogy. Even better, you could stop after this book if you’re not interested in continuing—the story works well enough as a standalone, though it leaves the bigger questions of the saga unanswered.

### Do I recommend it?

**Yes**, if you enjoy dystopian novels like _Divergent_ or _The Hunger Games_.
