+++
title = "Butterrobot 0.4.0"
date = 2025-05-05
tags = ["butterrobot", "golang", "projects", "releases"]
+++

That was fast! From the moment I refactored the code to Golang and started using it some new features arrived that I have been making use.

The last release adds two plugins:

- **Domain blocker**: Allows adding the plugin to a channel and set up a list of domains to block. If a message contains a link to one of those domains, the message is deleted and the user warned.

![Example of domain blocker](domainblocker.gif#center)

- **Remind me**: Allows users to reply a message with `!remindme X` (where `X` is a relative time like `3d`) so the bot can remind the user when that amount of time has happened of the message they replied to.

![Example of remind me](remindme.png)

My initial idea with Butterrobot was to give users a plugin toolkit that allowed for configuration, database and storage, but since now all plugins live in the same codebase those were fairly easy to implement. Some things require a bit of polish (like the plugin configuration UI) but for now, it just works and I'm happy with it.

You can find the latest release for Butterrobot in [it's git repository](https://git.nakama.town/fmartingr/butterrobot)
